\begin{frame}
  \frametitle{Observation of rock--paper--scissors dynamics in
    \textit{Pseudomonas fluorescens}}%
  \begin{block}{Adaptive Radiation in a heterogenous environment\footfullcite{Rainey1998}}%
    \begin{minipage}{\textwidth}%
      \mbox{}%
      \begin{minipage}{.49\textwidth}%
        \only<1>{%
        \includegraphics[width=.85\textwidth,angle=0,clip, viewport=0 213 600 1066]{Rainey1998-Fig1}
      }%
        \only<2>{%
          \textbf{Important questions}
          \begin{itemize}
            \item What happens on longer timescales (weeks, months)?
            \item Which mutations cause adaptation to dynamic conditions?
          \end{itemize}
        }
      \end{minipage}%
      \begin{minipage}{.49\textwidth}
        \includegraphics[width=.8\textwidth,angle=0,clip, viewport=0 0 350 330]{Rainey1998-Fig2}\\
        \includegraphics[width=.8\textwidth,angle=0,clip]{Rainey1998-Fig4}
      \end{minipage}
    \end{minipage}%
  \end{block}
\end{frame}
\begin{frame}{No diversification in shaking culture}
  \begin{block}{Diversity index $H$ and morph abundance in static vs. shaking
      cultures of \textit{Pseudomonas fluorescens}}
    \begin{center}
      \includegraphics[width=.7\textwidth]{rainey1998_fig2}
    \end{center}
  \end{block}
\end{frame}
